<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000351.png" type="DMXDevice" dmxaddresscount="16" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1078</ddf-library-id>
    <model>LED SPOT 90W</model>
    <vendor>Hong Yi Stage Lighting</vendor>
    <author>Stefan Krupop</author>
    <comment>New version</comment>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="13">
        <range range="540" mindmx="0" maxdmx="255"/>
      </pan>
      <tilt dmxchannel="1" finedmxchannel="14">
        <range range="270" mindmx="0" maxdmx="255"/>
      </tilt>
    </position>
    <dimmer dmxchannel="2">
      <range type="linear" mindmx="0" maxdmx="255"/>
    </dimmer>
    <strobe dmxchannel="3">
      <step type="open" mindmx="0" maxdmx="10"/>
      <range type="linear" mindmx="11" maxdmx="249" minval="1" maxval="10"/>
      <step type="open" mindmx="250" maxdmx="255"/>
    </strobe>
    <colorwheel dmxchannel="4">
      <step type="color" val="#FFFFFF" mindmx="0" maxdmx="9" caption="Open"/>
      <step type="color" val="#FF0000" mindmx="10" maxdmx="19" caption="Red"/>
      <step type="color" val="#FF8C00" mindmx="20" maxdmx="29" caption="Orange"/>
      <step type="color" val="#FFFF55" mindmx="30" maxdmx="39" caption="Yellow"/>
      <step type="color" val="#AAFF22" mindmx="40" maxdmx="49" caption="Green"/>
      <step type="color" val="#0000FF" mindmx="50" maxdmx="59" caption="Blue"/>
      <step type="color" val="#FF44DD" mindmx="60" maxdmx="69" caption="Magenta"/>
      <step type="color" val="#0066FF" mindmx="70" maxdmx="79" caption="Light blue"/>
      <wheelrotation>
        <range type="ccw" mindmx="162" maxdmx="255" minval="0.0232" maxval="0.79365"/>
      </wheelrotation>
    </colorwheel>
    <gobowheel dmxchannel="5">
      <goborotation dmxchannel="6">
        <range type="ccw" mindmx="90" maxdmx="167" minval="0.02631" maxval="1"/>
        <step type="stop" mindmx="168" maxdmx="177"/>
        <range type="cw" mindmx="178" maxdmx="255" minval="0.02631" maxval="1"/>
      </goborotation>
      <goboindex dmxchannel="6">
        <range range="370" mindmx="8" maxdmx="87"/>
      </goboindex>
      <goboshake dmxchannel="7">
        <step type="stop" mindmx="0" maxdmx="10"/>
        <range mindmx="11" maxdmx="100" minval="0.74074" maxval="3.3"/>
      </goboshake>
      <step type="open" mindmx="0" maxdmx="35" caption="Open"/>
      <step type="gobo" mindmx="36" maxdmx="71" val="ICON-000949.png" caption="Blue Star"/>
      <step type="gobo" mindmx="72" maxdmx="107" val="ICON-000950.png" caption="Triangle"/>
      <step type="gobo" mindmx="108" maxdmx="143" val="ICON-000951.png" caption="Swirl"/>
      <step type="gobo" mindmx="144" maxdmx="179" val="ICON-000952.png" caption="Rose"/>
      <step type="gobo" mindmx="180" maxdmx="215" val="ICON-000953.png" caption="Three Dots"/>
      <step type="gobo" mindmx="216" maxdmx="219" val="ICON-000954.png" caption="Offset Dot"/>
      <wheelrotation>
        <range type="ccw" mindmx="220" maxdmx="255" minval="0.01176" maxval="0.71428"/>
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="8">
      <goboshake dmxchannel="9">
        <step type="stop" mindmx="0" maxdmx="10"/>
        <range mindmx="11" maxdmx="100" minval="0.74074" maxval="3.3"/>
      </goboshake>
      <step type="open" mindmx="0" maxdmx="26" caption="Open"/>
      <step type="gobo" mindmx="27" maxdmx="53" val="ICON-000951.png" caption="Swirl"/>
      <step type="gobo" mindmx="54" maxdmx="80" val="ICON-000955.png" caption="Pling"/>
      <step type="gobo" mindmx="81" maxdmx="107" val="ICON-000956.png" caption="Atom"/>
      <step type="gobo" mindmx="108" maxdmx="134" val="ICON-000957.png" caption="Sea Square"/>
      <step type="gobo" mindmx="135" maxdmx="161" val="ICON-000958.png" caption="Bars"/>
      <step type="gobo" mindmx="162" maxdmx="188" val="ICON-000952.png" caption="Rose"/>
      <step type="gobo" mindmx="189" maxdmx="215" val="ICON-000959.png" caption="Net"/>
      <step type="gobo" mindmx="216" maxdmx="219" val="ICON-000652.png" caption="Bubbles"/>
      <wheelrotation>
        <range type="ccw" mindmx="220" maxdmx="255" minval="0.01176" maxval="0.71428"/>
      </wheelrotation>
    </gobowheel>
    <focus dmxchannel="10">
      <range type="linear" mindmx="0" maxdmx="255"/>
    </focus>
    <prism dmxchannel="11">
      <prismrotation>
        <step type="stop" mindmx="50" maxdmx="100"/>
        <range type="cw" mindmx="101" maxdmx="255" minval="0.01786" maxval="0.68965"/>
      </prismrotation>
      <step type="open" mindmx="0" maxdmx="49" caption="Open"/>
      <step type="prism" mindmx="50" maxdmx="100" caption="3-facet"/>
    </prism>
    <ptspeed dmxchannel="12">
      <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="100"/>
    </ptspeed>
  </functions>
  <procedures/>
</device>
